Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.jsf.ui.tests
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.jst.jsf.ui.tests.JSFUITestsPlugin
Bundle-Version: 1.1.1.v20081106
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.jst.jsf.core;bundle-version="[1.1.0,2.0.0)
 ",org.eclipse.wst.common.project.facet.ui;bundle-version="[1.1.0,2.0.
 0)",org.eclipse.jst.jsf.core.tests;bundle-version="[1.0.0,2.0.0)",org
 .eclipse.jst.jsf.ui;bundle-version="[1.0.0,2.0.0)",org.junit;bundle-v
 ersion="[3.8.1,4.0.0)",org.eclipse.emf.common;bundle-version="[2.2.0,
 3.0.0)",org.eclipse.emf.ecore;bundle-version="[2.2.0,3.0.0)",org.ecli
 pse.ui.forms,org.eclipse.jface.text,org.eclipse.jst.jsf.common;bundle
 -version="[1.1.0,2.0.0)",org.eclipse.jst.jsf.test.util;bundle-version
 ="[1.1.0,2.0.0)",org.eclipse.jst.jsf.contentassist.tests;bundle-versi
 on="[1.1.0,2.0.0)",org.eclipse.jdt.core,org.eclipse.core.resources,or
 g.eclipse.jdt.ui,org.eclipse.ui.ide
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: jsfuitests.jar
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.jst.jsf.ui.tests;x-internal:=true,org.ecli
 pse.jst.jsf.ui.tests.util;x-internal:=true

